Summary: 2ch browser using Gtk2+
Name: ochusha
Version: 0.5.5
Release: 1
URL: http://ochusha.sourceforge.jp
Source: %{name}-%{version}.tar.bz2
License: BSD License
Group: Applications/Internet
BuildRoot: %{_tmppath}/%{name}-root
Requires: gtk2 >= 2.2.0, libxml2 >= 2.4.2 ,libghttp >= 1.0.9
BuildRequires: gtk2-devel >= 2.2.0, libxml2-devel >= 2.4.2, libghttp-devel >= 1.0.9

%description
The ochusha is browser using Gtk2+ for 2ch.It relieves access to 2ch.

%description -l jp
塼 Gtk2+ѤƤĤ줿2chѥӥ塼Ǥ

%prep
%setup -q

%build
./configure --prefix=%{_prefix} --mandir=%{_mandir}
make
%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files
%defattr(-,root,root)
%doc AUTHORS BUGS COPYING ChangeLog INSTALL NEWS README TODO
%{_bindir}/ochusha
%{_datadir}/locale/ja/LC_MESSAGES/ochusha.mo
%{_datadir}/ochusha/ochusha-init.scm
%{_libdir}/*
%{_datadir}/ochusha/*
%{_mandir}/man1/ochusha.1.gz

%changelog
* Sat Jul 03 2004 <yuhei@users.sourceforge.jp> 0.5.5-1
- Version up.
* Sun Jun 20 2004 <yuhei@users.sourceforge.jp> 0.5.4.10-1
- Version up.
* Wed Jun 16 2004 <yuhei@users.sourceforge.jp> 0.5.4.9-1
- Version up.
* Tue Jun 15 2004 <yuhei@users.sourceforge.jp> 0.5.4.8-1
- Version up.
* Mon Jun 14 2004 <yuhei@users.sourceforge.jp> 0.5.4.7-1
- Version up.
* Sun Jun 13 2004 <yuhei@users.sourceforge.jp> 0.5.4.5-1
- Version up.
* Sat Jun 12 2004 <yuhei@users.sourceforge.jp> 0.5.4.4-1
- Version up.
* Sun Jun 06 2004 <yuhei@users.sourceforge.jp> 0.5.4.3-1
- Version up.
* Mon May 24 2004 <yuhei@users.sourceforge.jp> 0.5.4.2-1
- Version up.
* Mon May 17 2004 <yuhei@users.sourceforge.jp> 0.5.4.1-1
- Version up.
* Sun May 02 2004 <yuhei@users.sourceforge.jp> 0.5.2-1
- Version up.
* Sat Apr 10 2004 <yuhei@users.sourceforge.jp> 0.5.1-1
- Version up.
- Added manfile to filelist.
- Added mandir option to configure script.
* Mon Mar 01 2004 <yuhei@users.sourceforge.jp> 0.5-1
- Version up.
- Changed filelist.
* Wed Jan 28 2004 <yuhei@users.sourceforge.jp> 0.4.10.3-1
- Version up.
* Fri Jan 23 2004 <yuhei@users.sourceforge.jp> 0.4.10.1-1
- Version up.
* Wed Jan 21 2004 <yuhei@users.sourceforge.jp> 0.4.10-1
- Version up.
* Sun Jan 18 2004 <yuhei@users.sourceforge.jp> 0.4.9.7-1
- Version up.
* Sat Jan 17 2004 <yuhei@users.sourceforge.jp> 0.4.9.6-1
- Version up.
* Fri Jan 16 2004 <yuhei@users.sourceforge.jp> 0.4.9.5-1
- Version up.
* Wed Jan 14 2004 <yuhei@users.sourceforge.jp> 0.4.9.4-1
- Version up.
* Wed Jan 14 2004 <yuhei@users.sourceforge.jp> 0.4.9.3-1
- Version up.
* Tue Jan 13 2004 <yuhei@users.sourceforge.jp> 0.4.9.2-1
- Version up.
* Mon Jan 12 2004 <yuhei@users.sourceforge.jp> 0.4.9.1-1
- Version up.
* Tue Jan 01 2004 <yuhei@users.sourceforge.jp> 0.4.8.2-1
- Version up.
* Wed Dec 31 2003 <yuhei@users.sourceforge.jp> 0.4.8.1-1
- Version up.
* Tue Dec 30 2003 <yuhei@users.sourceforge.jp> 0.4.8-1
- Version up.
- Added files about libtsengine.
- Added ochusha-init.scm file.
- Added to run ldconfig when (un)installing. 
* Mon Dec 29 2003 <yuhei@users.sourceforge.jp> 0.4.7.1-1
- Version up.
* Wed Dec 24 2003 <yuhei@users.sourceforge.jp> 0.4.7-1
- Version up.
* Mon Dec 22 2003 <yuhei@users.sourceforge.jp> 0.4.6-1
- Version up.
* Sun Dec 21 2003 <yuhei@users.sourceforge.jp> 0.4.5.10-1
- Version up.
* Fri Dec 19 2003 <yuhei@users.sourceforge.jp> 0.4.5.7-1
- Version up.
* Tue Dec 16 2003 <yuhei@users.sourceforge.jp> 0.4.5.6-1
- Version up.
* Tue Dec 16 2003 <yuhei@users.sourceforge.jp> 0.4.5.5-1
- Version up.
* Sun Dec 14 2003 <yuhei@users.sourceforge.jp> 0.4.5.4-1
- Version up.
* Sat Dec 13 2003 <yuhei@users.sourceforge.jp> 0.4.5.3-1
- Version up.
* Mon Dec 09 2003 <yuhei@users.sourceforge.jp> 0.4.5.1-1
- Version up.
* Sat Dec 06 2003 <yuhei@users.sourceforge.jp> 0.4.5-1
- Version up.
- Added png icon file. 
- Added gtkrc file.
* Thu Nov 27 2003 <yuhei@users.sourceforge.jp> 0.4.4.8-1
- Added xpm icon file.
- Version up.
* Fri Nov 21 2003 <yuhei@users.sourceforge.jp> 0.4.4.3-1
- Version up.
* Fri Nov 14 2003 <yuhei@users.sourceforge.jp> 0.4.4.2-1
- Version up.
- Added some libraries. 
* Mon Jun 23 2003 <yuhei@users.sourceforge.jp> 0.4.3.6-1
- Version up.
* Wed Jun 11 2003 <yuhei@users.sourceforge.jp> 0.4.3.4-1
- Version up.
- changed prefix enviromental valuable.
- changed URL.
* Mon May 19 2003 <yuhei@users.sourceforge.jp> 0.4.3.3-1
- Version up.
* Mon May 12 2003 <yuhei@users.sourceforge.jp> 0.4.3.2-1
- Version up.
- Fixed Group.
* Mon May 12 2003 <yuhei@users.sourceforge.jp> 0.4.2.1-1
- Initial build.
